package com.ads.cal.notes.bean;

import androidx.annotation.Nullable;

import java.io.Serializable;

public class DataBean implements Serializable {

    public String content;
    public long time;
    public long updateTime;

    @Override
    public boolean equals(@Nullable Object obj) {
        return null != obj && time == ((DataBean)obj).time;
    }

    public long showDate() {
        return updateTime == 0 ? time : updateTime;
    }
}
